/* box model */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* focus */
*:focus {
  outline: 0;
}

/* background */
.bg-white {
  background: #fff;
}

.bg-black {
  background: #000;
}

.bg-primary {
  background: #1379a7;
}

.bg-primary-light {
  background: #4c9abc;
}

.bg-primary-dark {
  background: #0f5f83;
}

/* text */
.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}

.text-primary {
  color: #1379a7;
}

.text-primary-light {
  color: #4c9abc;
}

.text-primary-dark {
  color: #0f5f83;
}

audio {
  background: #000;
}

@media (max-width: 450px) {
  audio {
    width: 100% !important;
  }
}

blockquote {
  margin: 0 0 1.6rem 0;
}

blockquote p {
  background: #EEEEEE;
  padding: 1.5rem;
  margin: 0;
}

blockquote p:before {
  color: #DDDDDD;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -.4em;
  font-family: georgia, times, sans;
}

blockquote p:after {
  color: #DDDDDD;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.55em;
  margin-left: 0.1em;
  font-family: georgia, times, sans;
}

body {
  color: #353535;
  font-size: 1.6rem;
}

input,
select,
textarea {
  width: 100%;
  background: #fff;
  color: #595959;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #d1d1d1;
  -webkit-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  font-family: inherit;
  font-size: 1.6rem;
  line-height: 1.5;
  outline: none;
  padding: 0rem 1.3rem 0rem 1.3rem;
  -webkit-transition: .18s ease-out;
  -o-transition: .18s ease-out;
  -moz-transition: .18s ease-out;
  transition: .18s ease-out;
  vertical-align: bottom;
  height: 40px;
}

input[type="checkbox"],
input[type="radio"],
input[type="file"] {
  width: auto;
}

input[type="reset"],
input[type="submit"] {
  width: auto;
  background: #1379a7;
  color: #fff;
  cursor: pointer;
  border: 1px solid transparent;
}

input:hover,
select:hover,
textarea:hover {
  -webkit-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
}

input[type="reset"]:hover,
input[type="submit"]:hover {
  background: #0f5f83;
}

input:focus,
textarea:focus,
select:focus {
  color: #000000;
  border: 1px solid #B8B6B6;
  -webkit-box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
}

hr {
  clear: both;
  margin: 1.6rem 0;
  border: 1px solid #353535;
}

html {
  font-family: 'Montserrat', sans-serif;
  font-size: 62.5%;
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

a {
  color: #1379a7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul, ol {
  margin: 0 0 1.6rem 0;
  padding: 0.2rem 0 0.2rem 1.5rem;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 0;
  padding: 0 0 0 2rem;
}

ul li, ol li {
  list-style-position: outside;
  margin: 0.6rem 0 0.6rem 0;
  line-height: 1.5;
}

p {
  margin: 0 0 1.6rem 0;
  line-height: 1.5;
  font-size: 1.6rem;
}

table {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
  border-collapse: collapse;
  border-right: 0;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535;
}

caption {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535;
  text-align: left;
  font-weight: bold;
}

th {
  padding: 10px 15px;
  background: #EEEEEE;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0;
  font-weight: bold;
  text-align: left;
}

td {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0;
}

h1 {
  margin: 0;
  padding: 0;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.1;
}

@media (max-width: 991px) {
  h1 {
    font-size: 4.8rem;
  }
}

h2 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: normal;
  font-size: 3.4rem;
  line-height: 1.1;
  color: #1379a7;
}

@media (max-width: 991px) {
  h2 {
    font-size: 2.8rem;
  }
}

h3 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.1;
  color: #000;
}

h4 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.1;
  color: #000;
}

h5 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.1;
  color: #000;
}

h6 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.1;
}

video {
  background: #000;
}

@media (max-width: 450px) {
  video {
    width: 100% !important;
  }
}

.block {
  margin: 0;
}

.block > h2 {
  padding: 0;
}

.field {
  margin-bottom: 1.3rem;
}

.field.field--label-above .field__label {
  display: block;
  margin-bottom: 0.6rem;
}

.form-item {
  margin-bottom: 3rem;
}

.form-item label {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
}

.form-item .description {
  padding: 10px 0 0 0;
  line-height: 1.5;
  color: #454545;
  font-size: 1.3rem;
}

.form-item .form-type-checkbox,
.form-item .form-type-radio {
  margin: 0.8rem 0;
}

.form-type-checkbox label,
.form-type-radio label {
  margin-bottom: 0;
  font-weight: normal;
}

.form-actions {
  margin-bottom: 3rem;
}

ul.menu {
  margin: 0;
  padding: 0;
}

ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}

.messages {
  margin-bottom: 3rem;
}

.node {
  margin: 0;
}

.pager {
  text-align: center;
  margin: 0 0 1.6rem 0;
}

.pager .pager__items {
  clear: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  border: 1px solid #EEEEEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
}

.pager .pager__items .pager__item {
  display: inline-block;
  padding: 0;
  margin: 0;
  border-right: 1px solid #EEEEEE;
  font-size: 1.6rem;
}

.pager .pager__items .pager__item a {
  display: inline-block;
  padding: 0.5em 1em;
}

.pager .pager__items .pager__item:last-child {
  border-right: 0;
}

.pager .pager__items .pager__item.is-active {
  font-weight: bold;
}

.pager .pager__items .pager__item.is-active a {
  background: #EEEEEE;
}

@media (max-width: 991px) {
  .pager .pager__item--first span,
  .pager .pager__item--previous span,
  .pager .pager__item--next span,
  .pager .pager__item--last span {
    display: none;
  }
  .pager .pager__item--first a:after {
    content: "<<";
  }
  .pager .pager__item--previous a:after {
    content: "<";
  }
  .pager .pager__item--next a:after {
    content: ">";
  }
  .pager .pager__item--last a:after {
    content: ">>";
  }
}

@media (max-width: 479px) {
  .pager .pager__item {
    display: none;
  }
  .pager .pager__item.is-active,
  .pager .pager__item--first,
  .pager .pager__item--previous,
  .pager .pager__item--next,
  .pager .pager__item--last {
    display: inline-block;
  }
}

nav.tabs ul.tabs {
  padding: 0;
  border: 0;
  border-bottom: 1px solid #1379a7;
  margin: 0 0 30px 0;
}

nav.tabs ul.tabs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

nav.tabs ul.tabs li {
  float: left;
  display: block;
  border: 0;
  margin: 0 6px 0 0;
  padding: 0;
}

nav.tabs ul.tabs li a {
  float: left;
  display: block;
  border: 0;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  background: #DDDDDD;
  margin: 0;
  padding: 10px 20px;
}

nav.tabs ul.tabs li.is-active a {
  background-color: #1379a7;
  border: 0;
  color: #fff;
}

nav.tabs ul.tabs li.is-active a:hover {
  background-color: #1379a7;
}

@media (max-width: 1299px) {
  nav.tabs ul.tabs li a {
    padding: 10px 10px;
    font-size: 1.6rem;
  }
}

/* filter */
/* header */
/* row */
.view .views-row {
  margin-bottom: 6rem;
}

/* footer */
.block-system-breadcrumb-block {
  margin-bottom: 2rem;
}

.field--name-field-tags .field__items {
  border: 1px solid #EEEEEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
}

.field--name-field-tags .field__items .field__item {
  display: inline-block;
  border-right: 1px solid #EEEEEE;
}

.field--name-field-tags .field__items .field__item:last-child {
  border-right: 0;
}

.field--name-field-tags .field__items .field__item a {
  display: inline-block;
  padding: 10px;
}

.field--name-title h2 {
  padding: 0;
}

.field--type-comment .comment {
  border: 1px solid #EEEEEE;
  padding: 15px 20px;
  margin: 20px 0 0 0;
  position: relative;
}

.field--type-comment .comment .comment__meta > a {
  position: absolute;
  right: 15px;
  top: 15px;
}

.field--type-comment .indented {
  margin-left: 50px;
}

.field--type-comment .comment-form__title {
  padding-top: 50px;
}

.field--type-image img {
  max-width: 100%;
  height: auto;
}

#copyright {
  padding: 25px 0 50px 0;
  background: #252525;
  color: #AAAAAA;
}

#copyright .block {
  text-align: center;
}

#copyright .block > h2 {
  display: none;
}

#footer {
  background: #252525;
  color: #fff;
}

@media (max-width: 991px) {
  #footer {
    padding: 40px 0 40px 0;
  }
}

@media (min-width: 992px) {
  #footer {
    padding: 80px 0 40px 0;
  }
}

@media (min-width: 992px) {
  #footer {
    padding: 80px 0 40px 0;
  }
  #footer .region-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -20px;
  }
}

#footer .block > h2 {
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}

@media (max-width: 991px) {
  #footer .block {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #353535;
  }
  #footer .block:last-child {
    margin-bottom: 0px;
  }
}

@media (min-width: 992px) {
  #footer .block {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 20px;
    padding-right: 20px;
  }
  #footer .block > h2 {
    text-align: left;
  }
}

@media (max-width: 991px) {
  #header .region-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #header .region-header .block-language {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  #header .region-header .block-search {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #header .region-header .block-menu {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media (min-width: 992px) {
  #header {
    position: relative;
    height: 110px;
    background: transparent;
    color: #353535;
  }
  #header .region-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}

#hero {
  background: #1379a7;
  color: #fff;
}

#hero .block > h2 {
  display: none;
}

#main {
  margin: 0;
  background: transparent;
  color: #353535;
}

@media (max-width: 991px) {
  #menu {
    background: transparent;
    color: #fff;
  }
}

@media (min-width: 992px) {
  #menu {
    background: transparent;
    color: #353535;
  }
}

@media (max-width: 991px) {
  #navbar-wrapper {
    position: relative;
    height: 110px;
  }
  #navbar-wrapper #navbar {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    background: #fff;
    z-index: 100;
    position: relative;
    height: 110px;
  }
}

@media (min-width: 992px) {
  #navbar-wrapper {
    display: none;
  }
}

/* open */
body.menu-open #navbar-wrapper #navbar {
  height: 110px;
  width: 100%;
  position: fixed;
  top: 0px;
}

#sidebar-first, #sidebar-second {
  margin: 0 0 40px 0;
  background: transparent;
  color: #353535;
}

#sidebar-first .block, #sidebar-second .block {
  margin-bottom: 60px;
}

#sidebar-first .block:last-child, #sidebar-second .block:last-child {
  margin-bottom: 0px;
}

#sidebar-first .block > h2, #sidebar-second .block > h2 {
  padding: 10px 15px 18px 15px;
  margin: 0 0 1.6rem 0;
  font-size: 1.6rem;
  text-transform: uppercase;
  border-bottom: 2px solid #454545;
  color: #454545;
  font-weight: bold;
}

#footer .block-system-branding-block {
  margin-bottom: 30px;
  float: none;
  height: auto;
}

#footer .block-system-branding-block a.logo {
  display: block;
  padding: 0px;
  text-decoration: none;
  text-align: center;
  width: 160px;
  margin: 0 auto;
}

#footer .block-system-branding-block a.logo .image {
  display: block;
  padding-right: 10px;
  vertical-align: top;
}

#footer .block-system-branding-block a.logo .image img {
  width: 180px;
  height: auto;
}

#footer .block-system-branding-block a.logo .title {
  display: block;
  vertical-align: top;
}

#footer .block-system-branding-block a.logo .title .site-name {
  display: block;
  font-size: 26px;
  color: #fff;
}

#footer .block-system-branding-block a.logo .title .site-slogan {
  display: block;
  font-size: 15px;
  color: #fff;
}

@media (min-width: 992px) {
  #footer .block-system-branding-block {
    margin-bottom: 0px;
  }
  #footer .block-system-branding-block a.logo {
    margin: 0;
  }
}

#footer .block-menu {
  margin-bottom: 30px;
}

#footer .block-menu ul.menu li a {
  display: block;
  padding: 0.8rem 0 0.8rem 0;
  color: #fff;
  text-decoration: none;
}

#footer .block-menu ul.menu li a:hover {
  color: #4c9abc;
}

@media (max-width: 991px) {
  #footer .block-menu ul {
    text-align: center;
  }
}

@media (min-width: 992px) {
  #footer .block-menu {
    margin-bottom: 0px;
  }
  #footer .block-menu ul.menu li a {
    padding: 0px 0 1.6rem 0;
  }
}

@media (max-width: 991px) {
  #header .block-system-branding-block {
    display: none;
  }
}

@media (min-width: 992px) {
  #header .block-system-branding-block {
    margin: 0 auto 0 0;
    height: 110px;
  }
  #header .block-system-branding-block a.logo {
    display: inline-block;
    padding: 25px 0px 25px 0px;
    text-decoration: none;
  }
  #header .block-system-branding-block a.logo .image {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
  }
  #header .block-system-branding-block a.logo .image img {
    width: 65px;
    height: auto;
  }
  #header .block-system-branding-block a.logo .title {
    display: inline-block;
    vertical-align: top;
  }
  #header .block-system-branding-block a.logo .title .site-name {
    display: block;
    font-size: 32px;
    color: #000;
  }
  #header .block-system-branding-block a.logo .title .site-slogan {
    display: block;
    font-size: 15px;
    color: #000;
  }
}

#header .block-language h2 {
  display: none;
}

#header .block-language ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header .block-language ul.links li {
  display: inline-block;
  margin: 0;
  padding: 0 15px;
  list-style: none;
}

#header .block-language ul.links li.is-active {
  display: none;
}

#header .block-language ul.links li a {
  text-decoration: none;
  font-weight: bold;
}

@media (max-width: 991px) {
  #header .block-language {
    padding: 0px 0px 20px 20px;
    margin: 0;
  }
  #header .block-language ul.links li {
    padding: 0 15px 0 0px;
  }
}

@media (min-width: 992px) {
  #header .block-language {
    height: 110px;
    margin: 0;
  }
  #header .block-language li {
    display: block;
    float: left;
    margin: 0;
    padding: 0px 25px 0px 25px;
    height: 110px;
    line-height: 110px;
    font-weight: 800;
    text-transform: uppercase;
    color: #353535;
    text-decoration: none;
    white-space: nowrap;
  }
}

#header {
  /* header open */
}

#header .block-search > h2 {
  display: none;
}

@media (max-width: 991px) {
  #header .block-search {
    position: relative;
    margin: 0;
    vertical-align: middle;
    padding: 0px 0px 20px 0px;
  }
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #header .block-search div.form-item {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
  }
  #header .block-search div.form-item .form-search {
    height: 40px;
    width: 100%;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header .block-search div.form-item .form-search:focus:focus {
    border-color: #4c9abc;
  }
  #header .block-search .form-submit {
    height: 40px;
    width: 50px;
    overflow: hidden;
    border: 0;
    background: url("../images/search-white.svg") no-repeat 50% 50%;
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    text-indent: 100px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}

@media (min-width: 992px) {
  #header .block-search {
    position: relative;
    height: 110px;
    margin: 0;
    display: block !important;
    vertical-align: middle;
  }
  #header .block-search form,
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #header .block-search .form-search {
    height: 40px;
    margin-top: 35px;
    width: 0px;
    visibility: hidden;
  }
  #header .block-search .form-submit {
    height: 40px;
    width: 50px;
    overflow: hidden;
    border: 0;
    background: url("../images/search-black.svg") no-repeat 50% 50%;
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    text-indent: 100px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}

@media (min-width: 992px) {
  #header.search-open .block-search .form-search {
    display: inline-block;
    width: 350px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    padding: 0 8px;
    visibility: visible;
  }
  #header.search-open .block-search .close-search {
    cursor: pointer;
    position: absolute;
    left: -52px;
    top: 30px;
    height: 50px;
    width: 50px;
    display: inline-block;
    overflow: hidden;
    background: url("../images/search-close.svg") no-repeat 50% 50%;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    background-size: 20px 20px;
    text-indent: 100px;
  }
}

@media (min-width: 1300px) {
  #header.search-open .block-search .form-search {
    width: 450px;
  }
}

#hero .block-page-title-block h1 {
  margin: 0;
  text-align: center;
  line-height: 1.2;
  color: #fff;
}

@media (max-width: 991px) {
  #hero .block-page-title-block h1 {
    padding: 3rem 0;
  }
}

@media (min-width: 992px) {
  #hero .block-page-title-block h1 {
    padding: 5rem 0;
  }
}

#main .node--view-mode-full .node__meta {
  padding-top: 20px;
  margin-top: 50px;
  border-top: 1px solid #EEEEEE;
}

#main .node--view-mode-full .node__links {
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  #main .node--view-mode-full .field--name-field-image {
    float: right;
    margin: 0 0 20px 30px;
  }
}

#main .node--view-mode-teaser h2.title {
  padding: 0;
}

#main .node--view-mode-teaser .readmore {
  padding-top: 0;
}

#main .node--view-mode-teaser .readmore a {
  display: inline-block;
  color: #1379a7;
}

@media (min-width: 480px) {
  #main .node--view-mode-teaser {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px;
  }
  #main .node--view-mode-teaser .left {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 15px;
  }
  #main .node--view-mode-teaser .right {
    -webkit-box-flex: 2.7;
    -webkit-flex: 2.7;
    -moz-box-flex: 2.7;
    -ms-flex: 2.7;
    flex: 2.7;
    margin: 0 15px;
  }
}

#main #search-form .form-wrapper label {
  margin-bottom: 12px;
  display: block;
}

#main #search-form .form-wrapper .form-type-search {
  display: inline-block;
  width: -webkit-calc(100% - 60px);
  width: -moz-calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 0;
}

#main #search-form .form-wrapper .form-type-search .form-search {
  padding: 0 1.5rem;
  height: 55px;
  line-height: 55px;
  width: -webkit-calc(100% - 34px);
  width: -moz-calc(100% - 34px);
  width: calc(100% - 34px);
}

#main #search-form .form-wrapper .form-submit {
  display: inline-block;
  height: 55px;
  width: 55px;
  overflow: hidden;
  border: 0;
  background: #1379a7 url("../images/search-white.svg") no-repeat 50% 50%;
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  text-indent: 100px;
  margin: 0;
}

#main #search-form .form-wrapper .form-submit:hover {
  background-color: #0f5f83;
}

#main #search-form .search-help-link {
  display: none;
}

#main ol.search-results {
  margin: 50px 0 0 0;
  padding: 0;
}

#main ol.search-results li {
  margin: 0 0 50px 0;
  padding: 0;
}

#main ol.search-results li .search-result__title {
  font-weight: normal;
  font-size: 1.4rem;
}

#main .user-login-form {
  border: 1px solid #DDDDDD;
  background: #EEEEEE;
  padding: 3rem;
}

#main .user-login-form label {
  display: block;
  margin: 0 0 0.8rem 0;
}

#main .user-login-form .form-text {
  margin-bottom: 0.8rem;
}

#main .user-login-form .form-item {
  margin-top: 0;
  margin-bottom: 3rem;
}

#main .user-login-form .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-login-form .description {
  margin-top: -0.8rem;
}

#main .user-pass {
  border: 1px solid #DDDDDD;
  background: #EEEEEE;
  padding: 3rem;
}

#main .user-pass label {
  display: block;
  margin: 0 0 0.8rem 0;
}

#main .user-pass .form-text {
  margin-bottom: 0.8rem;
}

#main .user-pass .description {
  margin-top: -0.8rem;
}

#main .user-pass .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass p {
  font-size: 1.3rem;
}

#main .user-register-form {
  border: 1px solid #DDDDDD;
  background: #EEEEEE;
  padding: 3rem;
}

#main .user-register-form label {
  display: block;
  margin: 0 0 0.8rem 0;
}

#main .user-register-form .form-text {
  margin-bottom: 0.8rem;
}

#main .user-register-form .form-item {
  margin-top: 0;
  margin-bottom: 3rem;
}

#main .user-register-form .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-register-form .description {
  margin-top: -0.8rem;
}

#menu .block-menu > h2 {
  display: none;
}

@media (max-width: 991px) {
  #menu .block-menu {
    /* 1 */
  }
  #menu .block-menu {
    padding: 0px 0px 35px 0px;
  }
  #menu .block-menu ul.menu {
    margin: 0;
    padding: 0;
  }
  #menu .block-menu ul.menu li {
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    /* 2 */
  }
  #menu .block-menu ul.menu li a {
    display: block;
    padding: 15px 80px 15px 20px;
    text-decoration: none;
    border-bottom: 1px solid #4c9abc;
    color: #fff;
    font-size: 20px;
  }
  #menu .block-menu ul.menu li a:hover {
    color: #fff;
  }
  #menu .block-menu ul.menu li a.is-active {
    color: #fff;
  }
  #menu .block-menu ul.menu li a.is-active:hover {
    color: #fff;
  }
  #menu .block-menu ul.menu li ul {
    display: none;
    border: 0;
  }
  #menu .block-menu ul.menu li ul.open {
    display: block;
  }
  #menu .block-menu ul.menu li ul li {
    /* 3 */
  }
  #menu .block-menu ul.menu li ul li a {
    padding: 15px 80px 15px 40px;
  }
  #menu .block-menu ul.menu li ul li ul li {
    /* 4 */
  }
  #menu .block-menu ul.menu li ul li ul li a {
    padding: 15px 80px 15px 60px;
  }
  #menu .block-menu ul.menu li ul li ul li ul li {
    /* 5 */
  }
  #menu .block-menu ul.menu li ul li ul li ul li a {
    padding: 15px 80px 15px 80px;
  }
  #menu .block-menu ul.menu li ul li ul li ul li ul li a {
    padding: 15px 80px 15px 100px;
  }
  #menu .block-menu ul.menu li span {
    position: absolute;
    right: 0;
    top: 0px;
    height: 60px;
    width: 60px;
    background: url("../images/down.svg") no-repeat 50% 50%;
    cursor: pointer;
    border-left: 1px solid #4c9abc;
  }
  #menu .block-menu ul.menu li span.open {
    background: url("../images/top.svg") no-repeat 50% 50%;
  }
}

@media (min-width: 992px) {
  #menu .block-menu {
    /* 1 */
  }
  #menu .block-menu {
    position: relative;
  }
  #menu .block-menu > ul.menu {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #menu .block-menu > ul.menu > li {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
    line-height: 1;
    /* 2 */
  }
  #menu .block-menu > ul.menu > li a {
    display: block;
    margin: 0;
    padding: 0;
    height: 54px;
    line-height: 54px;
    text-align: center;
    background: transparent;
    color: #454545;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
  }
  #menu .block-menu > ul.menu > li:hover > a {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li:hover > a:hover {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li.menu-item--active-trail > a {
    color: #454545;
    font-weight: bold;
  }
  #menu .block-menu > ul.menu > li.menu-item--active-trail:hover > a {
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul {
    display: none;
    background: #454545;
  }
  #menu .block-menu > ul.menu > li:hover > ul {
    display: block;
    position: absolute;
    top: 54px;
    left: 0;
    z-index: 1000;
    height: auto;
    min-width: 100%;
  }
  #menu .block-menu > ul.menu > li:last-child > ul {
    right: 0;
    left: auto;
  }
  #menu .block-menu > ul.menu > li > ul > li {
    margin: 0;
    padding: 0;
    height: auto;
    line-height: 1;
    /* 3 */
  }
  #menu .block-menu > ul.menu > li > ul > li > a {
    margin: 0;
    padding: 15px 20px;
    text-align: left;
    height: auto;
    line-height: 1;
    text-transform: none;
    font-weight: normal;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul > li > a:hover {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul > li ul {
    display: none !important;
  }
}

#navbar .block-system-branding-block {
  margin: 0;
  height: 110px;
  float: left;
}

#navbar .block-system-branding-block a {
  display: inline-block;
  padding: 20px 0px 20px 20px;
  text-decoration: none;
}

#navbar .block-system-branding-block a .image {
  display: inline-block;
  padding-right: 10px;
  vertical-align: top;
}

#navbar .block-system-branding-block a .image img {
  width: auto;
  height: 70px;
}

#navbar .block-system-branding-block a .title {
  display: inline-block;
  vertical-align: top;
}

#navbar .block-system-branding-block a .title .site-name {
  display: block;
  font-size: 32px;
  color: #000;
}

#navbar .block-system-branding-block a .title .site-slogan {
  display: block;
  font-size: 15px;
  color: #000;
}

@media (max-width: 479px) {
  #navbar .block-system-branding-block a .title {
    display: none;
  }
}

#navbar .icon-menu {
  position: absolute;
  right: 0;
  top: 0;
  width: 80px;
  height: 110px;
  border: 0;
  background: none;
  z-index: 200;
  text-align: center;
  margin: 0;
  padding: 0;
  border-left: 1px solid #EEEEEE;
}

#navbar .icon-menu span.icon-menu-1,
#navbar .icon-menu span.icon-menu-2,
#navbar .icon-menu span.icon-menu-3 {
  width: 30px;
  height: 4px;
  background: #000000;
  display: block;
  margin: 6px auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: 0;
}

#navbar .icon-menu span.icon-menu-1,
#navbar .icon-menu span.icon-menu-3 {
  -webkit-transition: all 0.1s 0.1s;
  -o-transition: all 0.1s 0.1s;
  -moz-transition: all 0.1s 0.1s;
  transition: all 0.1s 0.1s;
}

#navbar .icon-menu span.icon-menu-2 {
  -webkit-transition: all 0.1s 0.1s;
  -o-transition: all 0.1s 0.1s;
  -moz-transition: all 0.1s 0.1s;
  transition: all 0.1s 0.1s;
}

@media (min-width: 992px) {
  #navbar .icon-menu {
    display: none;
  }
}

/* open */
body.menu-open #navbar .icon-menu span.icon-menu-1 {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: 10px;
}

body.menu-open #navbar .icon-menu span.icon-menu-2 {
  visibility: hidden;
}

body.menu-open #navbar .icon-menu span.icon-menu-3 {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: relative;
  top: -10px;
}

body.menu-open #navbar .icon-menu span.icon-menu-1,
body.menu-open #navbar .icon-menu span.icon-menu-3 {
  -webkit-transition: all 0 0;
  -o-transition: all 0 0;
  -moz-transition: all 0 0;
  transition: all 0 0;
}

body.menu-open #navbar .icon-menu span.icon-menu-2 {
  -webkit-transition: all 0.1s 0s;
  -o-transition: all 0.1s 0s;
  -moz-transition: all 0.1s 0s;
  transition: all 0.1s 0s;
}

@media (max-width: 991px) {
  #sidebar-first .block-menu, #sidebar-second .block-menu {
    display: none;
  }
}

@media (min-width: 768px) {
  #sidebar-first .block-menu ul.menu li, #sidebar-second .block-menu ul.menu li {
    /* 2 */
  }
  #sidebar-first .block-menu ul.menu li a, #sidebar-second .block-menu ul.menu li a {
    display: block;
    padding: 15px 15px;
    background: transparent;
    color: #454545;
    border-bottom: 1px solid #EEEEEE;
    text-decoration: none;
  }
  #sidebar-first .block-menu ul.menu li a:hover, #sidebar-second .block-menu ul.menu li a:hover {
    background: transparent;
    color: #454545;
    text-decoration: underline;
  }
  #sidebar-first .block-menu ul.menu li a.is-active, #sidebar-second .block-menu ul.menu li a.is-active {
    background: transparent;
    color: #454545;
    font-weight: bold;
  }
  #sidebar-first .block-menu ul.menu li a.is-active:hover, #sidebar-second .block-menu ul.menu li a.is-active:hover {
    background: transparent;
    color: #454545;
  }
  #sidebar-first .block-menu ul.menu li ul, #sidebar-second .block-menu ul.menu li ul {
    /* 3 */
  }
  #sidebar-first .block-menu ul.menu li ul li a, #sidebar-second .block-menu ul.menu li ul li a {
    padding-left: 40px;
  }
  #sidebar-first .block-menu ul.menu li ul ul, #sidebar-second .block-menu ul.menu li ul ul {
    /* 4 */
  }
  #sidebar-first .block-menu ul.menu li ul ul li a, #sidebar-second .block-menu ul.menu li ul ul li a {
    padding-left: 65px;
  }
  #sidebar-first .block-menu ul.menu li ul ul ul li a, #sidebar-second .block-menu ul.menu li ul ul ul li a {
    padding-left: 80px;
  }
}

body {
  background: #fff;
}

@media (max-width: 991px) {
  #center {
    padding: 40px 0 40px 0;
  }
  #center .region-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #center .region-center #main {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  #center .region-center #sidebar-first {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #center .region-center #sidebar-second {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}

@media (min-width: 992px) {
  /* center */
  #center {
    padding: 80px 0 80px 0;
    /* main */
    /* sidebar */
  }
  #center .region-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -40px;
  }
  #center.sidebar-first #main, #center.sidebar-second #main {
    -webkit-box-flex: 11;
    -webkit-flex: 11;
    -moz-box-flex: 11;
    -ms-flex: 11;
    flex: 11;
    padding-left: 40px;
    padding-right: 40px;
  }
  #center.two-sidebars #main {
    -webkit-box-flex: 9;
    -webkit-flex: 9;
    -moz-box-flex: 9;
    -ms-flex: 9;
    flex: 9;
  }
  #center.no-sidebars #main {
    width: 900px;
    margin: 0 auto;
  }
  #center #sidebar-first, #center #sidebar-second {
    -webkit-box-flex: 4;
    -webkit-flex: 4;
    -moz-box-flex: 4;
    -ms-flex: 4;
    flex: 4;
    padding-left: 40px;
    padding-right: 40px;
  }
}

.container {
  padding: 0 25px;
  position: relative;
}

@media (min-width: 768px) {
  .container {
    width: 100%;
    padding: 0 30px;
  }
}

@media (min-width: 1300px) {
  .container {
    margin: 0 auto;
    padding: 0;
    width: 1200px;
  }
}

@media (max-width: 991px) {
  #navbar-collapse {
    display: none;
  }
  body.menu-open #navbar-collapse {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    width: 100%;
    height: -webkit-calc(100% - 110px);
    height: -moz-calc(100% - 110px);
    height: calc(100% - 110px);
    top: 110px;
    left: 0;
    z-index: 1000;
    background: #1379a7;
    color: #fff;
    overflow-y: auto;
    padding-top: 35px;
  }
  body.menu-open #navbar-collapse #header {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  body.menu-open #navbar-collapse #menu {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.section_layout h2 {
  font-size: 2.5rem;
  font-weight: bold;
}

.section_layout .field {
  margin: 0;
}

.section_layout:nth-child(even) {
  background: #EEEEEE;
}

.section_layout.white {
  background: #FFFFFF;
}

.section_layout.dark {
  background: #1379a7;
  color: #FFFFFF;
}

.section_layout.light {
  background: #EEEEEE;
}

.section_layout.full {
  padding: 0;
}

.section_layout.full > .container {
  width: auto !important;
  margin: 0px;
  padding: 0 !important;
}

.section_layout.full .layout__region {
  padding: 0 !important;
}

.section_layout.full .layout-content {
  margin: 0 !important;
}

.section_layout .layout__region--title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 0 20px 50px 20px;
  text-align: center;
}

.section_layout .layout__region--title h2 {
  font-size: 4rem;
  font-weight: bold;
}

.section_layout .layout__region--footer {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 50px 20px 0 20px;
  text-align: center;
}

.layout--one-column-extra,
.layout--two-column-extra,
.layout--three-column-extra,
.layout--four-column-extra {
  padding: 5rem 0;
}

.layout--one-column-extra .layout-content > .layout__region--first,
.layout--one-column-extra .layout-content > .layout__region--second,
.layout--one-column-extra .layout-content > .layout__region--third,
.layout--one-column-extra .layout-content > .layout__region--fourth,
.layout--two-column-extra .layout-content > .layout__region--first,
.layout--two-column-extra .layout-content > .layout__region--second,
.layout--two-column-extra .layout-content > .layout__region--third,
.layout--two-column-extra .layout-content > .layout__region--fourth,
.layout--three-column-extra .layout-content > .layout__region--first,
.layout--three-column-extra .layout-content > .layout__region--second,
.layout--three-column-extra .layout-content > .layout__region--third,
.layout--three-column-extra .layout-content > .layout__region--fourth,
.layout--four-column-extra .layout-content > .layout__region--first,
.layout--four-column-extra .layout-content > .layout__region--second,
.layout--four-column-extra .layout-content > .layout__region--third,
.layout--four-column-extra .layout-content > .layout__region--fourth {
  margin-bottom: 2rem;
}

@media (min-width: 992px) {
  .layout--one-column-extra,
  .layout--two-column-extra,
  .layout--three-column-extra,
  .layout--four-column-extra {
    padding: 8rem 0;
  }
  .layout--one-column-extra .layout-content,
  .layout--two-column-extra .layout-content,
  .layout--three-column-extra .layout-content,
  .layout--four-column-extra .layout-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -20px;
  }
  .layout--one-column-extra .layout-content > .layout__region--first,
  .layout--one-column-extra .layout-content > .layout__region--second,
  .layout--one-column-extra .layout-content > .layout__region--third,
  .layout--one-column-extra .layout-content > .layout__region--fourth,
  .layout--two-column-extra .layout-content > .layout__region--first,
  .layout--two-column-extra .layout-content > .layout__region--second,
  .layout--two-column-extra .layout-content > .layout__region--third,
  .layout--two-column-extra .layout-content > .layout__region--fourth,
  .layout--three-column-extra .layout-content > .layout__region--first,
  .layout--three-column-extra .layout-content > .layout__region--second,
  .layout--three-column-extra .layout-content > .layout__region--third,
  .layout--three-column-extra .layout-content > .layout__region--fourth,
  .layout--four-column-extra .layout-content > .layout__region--first,
  .layout--four-column-extra .layout-content > .layout__region--second,
  .layout--four-column-extra .layout-content > .layout__region--third,
  .layout--four-column-extra .layout-content > .layout__region--fourth {
    padding: 0 20px;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .layout--one-column-extra .layout-content > .layout__region--first {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    padding: 0 20px;
  }
}

@media (min-width: 992px) {
  .layout--two-column-extra .layout-content > .layout__region--first,
  .layout--two-column-extra .layout-content > .layout__region--second {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
}

@media (min-width: 992px) {
  .layout--three-column-extra .layout-content > .layout__region--first,
  .layout--three-column-extra .layout-content > .layout__region--third {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 33%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 33%;
    flex: 0 1 33%;
  }
  .layout--three-column-extra .layout-content > .layout__region--second {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 34%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 34%;
    flex: 0 1 34%;
  }
}

@media (min-width: 992px) {
  .layout--four-column-extra .layout-content > .layout__region--first,
  .layout--four-column-extra .layout-content > .layout__region--second,
  .layout--four-column-extra .layout-content > .layout__region--third,
  .layout--four-column-extra .layout-content > .layout__region--fourth {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 25%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
  }
}

.layout--hero .block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 75vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

.layout--hero .block * {
  text-align: center;
}

.layout--hero .block h2 {
  font-size: 8rem;
}

.layout--hero .field--name-field-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
}

.layout--hero .field--name-field-image img {
  max-width: none;
  height: 100vh;
  width: auto;
}

.layout--hero .field--name-field-text {
  position: relative;
  z-index: 1;
  color: #FFFFFF;
}

.layout--fluid-column {
  padding: 50px 0 25px 0;
}

.layout--fluid-column .layout-content .layout__region--fluid .block {
  margin-bottom: 25px;
}

@media (min-width: 992px) {
  .layout--fluid-column {
    padding: 80px 0 55px 0;
  }
  .layout--fluid-column .layout-content {
    margin: 0 -20px;
  }
  .layout--fluid-column .layout-content .layout__region--fluid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .layout--fluid-column .layout-content .layout__region--fluid .block {
    width: 33.33%;
    padding: 0 20px;
    margin-bottom: 25px;
  }
}

body.path-frontpage #hero {
  padding: 0;
}
